/*System*/
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, a, a img, div{ border:0; margin:0; padding:0; }
body{ font:14px 'Trebuchet MS', sans-serif; color:#616161; /*background:#fff url(/img/top-bg.jpg) repeat-x; */}
body a{ color:#616161; text-decoration:underline;}
body a:hover{ text-decoration:none; }
h1{ font-size:24px; color:#777; line-height:24px; font-weight:normal; margin-bottom: 20px;}
h2{ font-size:16px; color:#044d9a; padding-top:15px; }
h2 {
    background: none repeat scroll 0 0 #00931C;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 16pt;
    font-weight: normal;
    margin: 15px 0 5px;
    padding: 3px 5px 3px 7px;
}
/*End System*/

/*Header*/
#banner-l { margin:24px 0 0 31px;} #banner-ll { margin:7px 0 0 31px;} 
#banner-lll { position:absolute; top:247px; margin:0px 0 0 411px;}

#main{ background:url(/img/bot-bg.jpg) repeat-x left bottom; padding-bottom:21px; position:relative;}
#center{ margin:0px auto 0 auto; width:1000px; overflow:hidden; position:relative; }
#r-col{ float:right; width:664px; margin-top:365px; }
#flash1{ margin:3px 4px 23px 4px; height:254px; }
#header{ position:absolute; left:0; top:4px; clear:both; }
#nav{ position:absolute; top:38px; right: 26px; z-index:1; }
#nav a{ float:right; margin:0 6px; width:20px; height:20px; font-size:0; text-decoration:none; }
#nav span{ float:right; margin:0 6px; width:20px; height:20px; font-size:0; }
a#ico-home{ background:url(/img/ico.gif) 0 0; }
a#ico-home:hover{ background:url(/img/ico.gif) 0 -20px; }
a#ico-map{ background:url(/img/ico.gif) 40px 0; }
a#ico-map:hover{ background:url(/img/ico.gif) 40px -20px; }
a#ico-mail{ background:url(/img/ico.gif) 20px 0; }
a#ico-mail:hover{ background:url(/img/ico.gif) 20px -20px; }
#ico-home-on{ background:url(/img/ico.gif) 0 -20px; }
#ico-map-on{ background:url(/img/ico.gif) 40px -20px; }
#ico-mail-on{ background:url(/img/ico.gif) 20px -20px; }
#logo{ float:left; width:447px; padding-top:9px; height:135px; }
#h24{ float:left; width:273px; text-align:right; color:#616161; line-height:14px; font-style:italic; height:137px; margin-top:7px; }
#h24 #zag24{ color:#d91818; font-size:18px; text-transform:uppercase; line-height:18px; font-style:normal; }
#h24 #adr{ font-size:18px; line-height:18px; font-style:normal; }
#h24 p{ margin-top:10px; }
#fl24-cont{ width:166px; float:right; position:relative; }
#fl24{ width:113px; height:133px; }

#fl-zag{ color:#d91818; font-size:30px; position:absolute; top:92px; left:87px; }
#fl-zag1{ color:#d91818; font-size:30px; position:absolute; top:92px; left:-140px; }

/*End Header*/

/*Left Menu*/
#l-col{ float:left; width:216px; margin-top:22px; }
#l-col a{ width:195px; height:66px; background:url(/img/rban.png) no-repeat top left; display:block; color:#fff; font-size:14px; text-decoration:none; padding:12px 0px 0px 21px; line-height:14px; }
#l-col a:hover{ background:url(/img/rban.png) no-repeat -216px top; }
#l-col span.met{ font-size:11px; padding:0px 8px 0px 3px; position:relative; top:-2px; }
#l-col span.zag-met{ color:#616161; }
#l-col a:hover span.zag-met{ color:#fff; font-style:italic; }
#l-col span.ad{ color:#145aa4; font-size:14px; line-height:18px; }
#l-col a:hover span.ad{ color:#fff; }
#l-col span.red{ color:#d91818; line-height:20px; font-size:20px; }
#l-col a:hover span.red{ color:#fff; }
#l-col span.grey{ color:#616161; line-height:18px; }
#l-col a:hover span.grey{ color:#fff; }
#l-col span.level1{ width:195px; height:66px; background:url(/img/rban.png) no-repeat -216px top; display:block; color:#fff; font-size:14px; padding:12px 0px 0px 21px; line-height:14px; }
#l-col span.level1 span.met{ color:#fff; }
#l-col span.level1 span.zag-met{ color:#fff; }
#l-col span.level1 span.ad{ color:#fff; }
#l-col span.level1 span.red{ color:#fff; }
#l-col span.level1 span.grey{ color:#fff; }
/*ie6*/
* html #l-col a{ cursor:pointer; background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/rban-off.png", sizingMethod='crop'); }
* html #l-col a:hover{ background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/rban-on.png", sizingMethod='crop'); }
* html #l-col span.level1{ background-image:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/img/rban-on.png", sizingMethod='crop'); }
/*End Left menu*/

/*Top menu*/
div.top-but{ float:left; width:218px; }
div.top-but a{ width:201px; height:53px; background:url(/img/top-but.jpg) no-repeat top left; color:#00931c; font-size:18px; text-align:right; padding:27px 17px 0 0; line-height:18px; text-decoration:none; display:block; }
div.top-but .line2{ height:71px; padding-top:9px; line-height:18px; }
div.top-but span{ width:201px; height:53px; background:url(/img/top-but.jpg) no-repeat top left; color:#00931c; font-size:18px; text-align:right; padding:27px 17px 0 0; line-height:18px; display:block; }
div.top-but-div{ float:left; width:8px; height:80px; }

#tmenu { border:0px; border-collapse:collapse; table-layout:fixed; width:100%; }
#tmenu td.tbut { width:218px; }
#tmenu td { padding:0; }

#tmenu td.tbut {
    background: url(/img/topmenu_bg.png) no-repeat scroll 0 0 transparent;
    height: 56px;
    padding: 0;
    width: 187px;
}

#tmenu td {
    font-family: trebuchet ms;
    font-size: 20px;
    line-height: 20px;
    padding: 0;
    text-align: right;
    vertical-align: middle;
}

.topmenu {
    padding: 8px 0 16px 25px;
    text-align: center;
}

#tmenu .topmenu a {
    color: #5e9cd3;
}


#tmenu .topmenu_sub {
    background: none repeat scroll 0 0 #f9f9f9;
    border-top: 5px solid #B1B1B1;
    color: #555;
    font-size: 15px;
    margin: 16px 0 0 -5px;
    padding: 10px 17px 10px 0;
    position: absolute;
    text-align: left;
    width: 230px;
    z-index: 10;
}

.topmenu_sub li {
    list-style-type: none;
    margin: 0 0 9px;
	text-align: left;
	line-height: 14px;
}

#tmenu .topmenu_sub li a {
    color: #5e9cd3;
	line-height: 14px;
	font-weight: bold;
}

#tmenu .topmenu a {
      color: #5e9cd3;
}

#tmenu td a {
    text-decoration: none;
}

#tmenu .topmenu_sub li a:hover {
    text-decoration: underline;
}


/*End Top menu*/

/*Content*/
#content{ padding:26px 30px 9px 23px; text-align:left; background:url(/img/cont-bg.gif) no-repeat 652px -8px; overflow:hidden; width: 616px; }
#content p{ margin-top:19px;  line-height:16px; }
#content p.ps{ color:#00931c; text-align:right; font-size:20px; position:relative; left:7px; }
#cont-tl{ margin-right:4px; background:#f3f3f3 url(/img/cont-bg.gif) no-repeat -8px -8px; }
#cont-bl{ width:8px; height:8px; float:left; background:url(/img/cont-bg.gif) no-repeat -8px 0; font-size:0; }
#cont-br{ width:8px; height:8px; float:right; background:url(/img/cont-bg.gif) no-repeat; margin-right:4px; font-size:0; }
#cont-bc{ width:644px; height:8px; float:left; background:#f3f3f3; font-size:0; }
ul{ margin:10px 0 0 15px; }
li{ margin-top:5px; text-align:justify; }
ol{ margin:10px 0 0 25px; }
div.clear { font-size:0; line-height:0; clear:both; }
/*End Content*/

/*Footer*/
#foot{ background:url(/img/foot-bg.jpg) no-repeat top left; height:88px; clear:both; margin:22px auto 0 auto; width:897px; }
#set{ width:184px; margin-top:30px; line-height:15px; float:left; text-align:left; color:#fff; text-align:left; padding-left:30px; }
#www{ font-size:20px; height:88px; line-height:88px; color:#145aa4; margin-left:36px; float:left; width:200px; text-align:left; }
#www a{ font-size:20px; line-height:88px; color:#145aa4; text-decoration:none; }
#copy{ float:right; margin-right:30px; font-size:11px; height:88px; line-height:88px; color:#adadad; width:400px; text-align:right; }
/*End Footer*/

/* BEGINOF Browse Msg links */
.brwsmsg{ display:inline; }
#content .brwsmsg img{ position:relative; top:2px; border:0; }
.brwsmsg a{ font:12px "Tebuchet MS"; color:#000; text-decoration:none; }
.brwsmsg a:hover{ color:#cd3333; text-decoration:none; }
.brwsmsg_act{ font:12px "Tebuchet MS"; color:#cd3333; text-decoration:none; }
/* ENDOF Browse Msg links */

/*Photoalbom*/
.photoalbom img{ margin:5px 10px 5px 0; float:left; }
/*End Photoalbom*/

/*foot-text*/
#foot-text { font-size:10px; color:#aaa; position:absolute; left:0; bottom:5px; width:100%; }
#foot-text p { margin:0 auto; width:897px;  text-align:center; }
* html #foot-text p { margin:0; }
#foot-text a { color:#aaa; }
/*end foot-text*/

/***  13/03/12  ***/


	
	.leftmenu_ul {
	margin: 5px 0 0 0;
	}
	
		.leftmenu_ul li {
		margin-top: 1px;
		position: relative;
		list-style: none;
		background: url(/img/leftmenu_bg.png) no-repeat 0 0;
		width: 277px;
		text-align: left;
		padding: 5px 0 0 0;
		z-index: 1;
		}
		
		.leftmenu_ul a{
		display: block;
		line-height: 16px;
		margin: 0 0 4px;
		padding: 7px 0 2px 40px;
		text-align: left;
		text-decoration: none;
		color: #175b88;
        height: 30px;
		text-shadow: 0 1px 0 #FFFFFF;
		font-size: 15px;
		}
		
		.leftmenu_ul a:hover{
		color: #5e9cd3;
		}
		
		.leftmenu_ul .leftmenu_sub {
		background: #eee;
		border-left: 7px solid #fff;
		padding: 2px 10px 10px 10px;
		margin: 0 0 10px 0;
		position: absolute;
        left: 277px;
        top: 0px;
		z-index: 10;
		width: 300px;
		}		
		
			.leftmenu_ul .leftmenu_sub li {
			background: none;
			width: 98%;
			padding-right: 10px;
			}
			
			.leftmenu_ul .leftmenu_sub a{
			background: url(/img/marker2.png) no-repeat 9px 7px;
			display: block;
			line-height: 12px;
			margin: 0 0 0 0;
			padding: 0 0 2px 25px;
			text-align: left;
			text-decoration: none;
			font-weight: bold;
			font-size: 14px;
			height: auto;
			}
			
			.leftmenu_ul .leftmenu_sub a:hover{
			color: ##5e9cd3;
			font-weight: bold;
			}
			

    
    #header {
        z-index: 2;
    }
    
    .topmenu_sub {
        background: #e8e8e8;
        padding: 17px;
        border-top: 5px solid #b1b1b1;
        position: absolute;
        color: #246c0e;
    }
    
/* slider */

#slider {
    width: 999px;
    height: 141px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}


#slide_1 {
    display: block;
    position: absolute;
    left: 0;
}

#img_s_1 {
    position: absolute;
    left: 0;
    display: none;
}
#img_b_1 {
    position: absolute;
    left: 0;
}

#slide_2 {
    display: block;
    position: absolute;
    left: 712px;
}

#img_s_2 {
    position: absolute;
    left: 0;
}
#img_b_2 {
    position: absolute;
    left: 0;
    display: none;
}

#slide_3 {
    display: block;
    position: absolute;
    left: 856px;
}

#img_s_3 {
    position: absolute;
    left: 0;
}
#img_b_3 {
    position: absolute;
    left: 0;
    display: none;
}

a#user_login {
background:url(/img/user.png) 0 0; 
}

a#user_login:hover { 
background:url(/img/user-h.png) 0 0; }
}

#price_table {
border-collapse: collapse;
margin-top: 20px;
}

#price_table tbody tr td {
border: 1px solid #444;
border-collapse: collapse;
padding: 7px 5px;
}

#price_table tbody tr td p {
margin: 0;
}

#content #price_table .zagrow p{
font-size: 18px;
}



.voprosy {
font-size: 16px;
font-style: italic;
color: #175B88;
}

	.voprosy a{
	color: #175B88;
	}


	
	
	
/* karies style */



#content #laser_attention {
    border-bottom: 1px solid #626262;
    border-top: 1px solid #626262;
    font-size: 18px;
    margin: 30px auto 40px;
    padding: 15px;
    text-align: center;
    width: 580px;
	color: #4E4E4E;
	line-height: 24px;
}

	#laser_attention  span {
		font-size: 22px;
		
	}
	
		#laser_attention  span span {
			font-size: 31px;
			line-height: 33px;
		}
		
#content .caries_green {
color: #00931c;
font-size: 18px;
line-height: 22px;
}

#content .caries_marker {
background: url(caries/karies_marker.png) no-repeat 20px 4px;
padding: 0 0 0 40px;
color: #4e4e4e;
font-size: 14px;
line-height: 20px;
margin: 10px 0 0 0;
}

.caries_1_img {
position: absolute;
z-index: 1;
margin: 40px 0 0 0;
}

#content .caries_1 {
position: relative;
z-index: 2;
padding: 2px 90px 0 170px;
margin: 70px 0 0 0;
}

#content .caries_1 p {
font-size: 18px;
color: #00931c;
line-height: 22px;
text-align: left;
}

#content .caries_1 .caries_11{
font-size: 14px;
color: #4e4e4e;
line-height: 18px;
}

.caries_h2 {
margin: -23px 0 0 0; 
position: relative; 
z-index: 2; 
text-align: center;
}

.caries_num {
list-style: none;
margin: 30px 0 0 0;
padding: 0 20px 0 0;
}

	.caries_num  li {
	list-style: none;
	margin: 0 0 23px 0;
	padding: 0;
	}
	

#laser_3 {
    margin: 15px 0 0 5px;
}	
	
	
#laser_3 li {
    background: url(lazer_marker.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    font-size: 14px;
    line-height: 18px;
    list-style-type: none;
    margin: 0 0 16px;
    padding: 0 0 0 35px;
}

.caries_h3 {
	background: none repeat scroll 0 0 #448dcf;
    border-radius: 5px;
    color: #FFFFFF;
    font-size: 16pt;
    font-weight: normal;
    margin: 45px 0 15px;
    padding: 3px 5px 3px 7px;
}

.main_style_13 {
    color: #656565;
    font-size: 16px;
    font-style: italic;
    padding: 0;
    text-align: justify;
}

.main_style_14 {
    color: #656565;
    font-size: 24px;
    font-style: italic;
    padding: 0;
    margin: 5px 0 160px -60px;
}

.main_style_14 span{
    font-size: 16px;
}


/* implantaciya */



#content .voprosy {
margin: 8px 0 40px 0;
}

#content .why {
font-size: 22px;
font-style: italic;
line-height: 28px;
color: #00931c;
text-align: left;
padding: 40px 0 80px 0 ;
}

#content .caries_1 .esli {
margin: 0 0 0 -50px;
color: #fff;
font-family: trebuchet ms;
text-transform: uppercase;
position: relative;
top: 50px;
left: -24px;
width: 50px;
text-align: center;
line-height: 20px;
font-weight: bold;
}




#implant_3 {
    margin: 0 0 15px 5px;
}	
	
	
#implant_3 li {
    background: url(lazer_marker.png) no-repeat scroll 0 10px rgba(0, 0, 0, 0);
    font-size: 14px;
    line-height: 16px;
    list-style-type: none;
    margin: 0 0 16px;
    padding: 0 0 0 35px;
	position: relative;
}

#content #implant_33 {
font-size: 20px;
color: #fff;
position: absolute;
text-align: center;
left: 90px;
width: 400px; 
}

#implant_4 {
color: #617493;
font-size: 25px;
padding: 50px 0 10px 0;
}

.implant_5 {
font-size: 18px;
margin: 0px 0 0 0;
}

.implant_5 span{
color: #00931c;
}

.implant_h2 {
background: none repeat scroll 0 0 #e72227;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 16pt;
    font-weight: normal;
    margin: 45px 0 5px;
    padding: 3px 5px 3px 7px;
}


#content .implant_16 {
font-size: 16px; 
color: #161616; 
padding: 0 0 0 5px;
line-height: 19px;
}

#content .implant_22 {
font-size: 22px; 
color: #656565; 
padding: 0 0 20px 5px;
line-height: 28px;
font-style: italic;
text-align: left;
}


	#content .implant_22 img {
	vertical-align: middle;
	}
	
	
	
#nav2{ position: absolute; top:35px; right: 26px; z-index:1; }


/* style 06.2014 */


h2{
	font-size: 21px;
	color: #ffffff;
	background: #00931c;
	padding: 5px 20px;
	font-weight: normal;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 25px 0 30px;
}

#content2 p{
	font-size: 14px;
	color: #616161;
	line-height: 20px;
	margin-top: 0;
}
#content2>span{
	font-size: 24px;
	font-style: italic;
	color: #616161;
}

#content2 .questions {margin: 8px 0 40px 0;font-size: 16px;font-style: italic;color: #175b88;}
#content2 .questions a{color: #175b88;}
#content2 .questions a:hover{text-decoration: none;}
.benefits_top{
	padding: 20px 20px 20px 15px;
	background: #ffffff;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	overflow: hidden;
	color: #616161;
}
.benefits_top img{float: left;margin-right: 20px;}
.benefits_top ul{
	list-style-image: url("/imgs/img2.jpg");
	font-size: 14px;
	color: #616161;
	float: left;
	width: 330px;
	margin-left: 20px;
}
.benefits_top ul li{margin-bottom: 15px;}
.benefits_top span{
	font-size: 24px;
	font-style: italic;
}
.benefits_bottom{
	padding: 25px 65px;
	background: #617494;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	font-size: 22px;
	color: #ffffff;
	margin-bottom: 20px;
}
.benefits_bottom a{color: #ffffff;}
.benefits_bottom a:hover{text-decoration: none;}
.benefits_bottom span{font-size: 14px;}
.numeric{list-style: none;margin-top: 25px;}
.numeric li{
	background-repeat: no-repeat;
	min-height: 41px;
	font-size: 14px;
	color: #616161;
	padding-left: 61px;
	margin-bottom: 25px;
}
.security_laser{overflow: hidden;}
.security_laser img{float: left;margin-right: 20px;}
.laser_how{list-style-image: url(img/img4.png);margin-left: 20px; padding: 0 20px 0 0;}
.laser_how li{margin-top: 25px;}
.laser_how li a{font-size: 14px;color: #616161;}
.laser_how li a:hover{text-decoration: none;}
.red_block_laser_top{
	background: #ba0101;
	padding: 5px 18px;
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;
	border-top-left-radius: 7px;
	border-top-right-radius: 7px;
	font-size: 16px;
	font-weight: bold;
	color: #ffffff;
	margin-top: 50px;
}
.red_block_laser_bottom{
	background: #ffffff;
	padding: 20px;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
	font-size: 14px;
	color: #616161;
}
.laser_green_block{
	background: url("/imgs/img5.png");
	width: 566px;
	height: 157px;
	padding: 25px;
	margin: 30px 0;
}

#content2 .laser_green_block p{
	color: #ffffff !important;
	font-size: 16px !important;
	width: 370px;
	margin-bottom: 15px;
	text-align: left;
}
.laser_green_block span{
	font-size: 30px;
	color: #ffffff;
}
.ultra_step{
	padding: 15px;
	background: #ffffff;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
	margin-top: 30px;
}
.ultra_grey_block{
	background: url("/imgs/img10.png");
	width: 564px;
	height: 157px;
	padding: 25px;
	margin-top: 30px;
}
.ultra_grey_block p{
	color: #ffffff !important;
	font-size: 18px !important;
	width: 380px;
	margin-bottom: 25px;
}

.ultra_grey_block a{
	color: #ffffff !important;
	
}
.ultra_grey_block span{
	font-size: 14px;
	color: #ffffff;
	width: 380px;
	display: block;
	line-height: 20px;
}
.ultra_white{background: #ffffff;color: #616161; font-size: 14px;padding-bottom: 30px;}
.ultra_white_bottom{
	background: #617494;
	padding: 20px;
	font-size: 14px;
	color: #ffffff;
	-webkit-border-bottom-right-radius: 7px;
	-webkit-border-bottom-left-radius: 7px;
	-moz-border-radius-bottomright: 7px;
	-moz-border-radius-bottomleft: 7px;
	border-bottom-right-radius: 7px;
	border-bottom-left-radius: 7px;
}
.ultra_green_block{
	background: url("/imgs/img12.png");
	width: 566px;
	height: 156px;
	padding: 25px;
	margin-top: 30px;
}
.ultra_green_block p{
	color: #ffffff !important;
	font-size: 16px !important;
	width: 390px;
	margin-bottom: 15px;
}
.ultra_green_block span{
	font-size: 22px;
	color: #ffffff;
	width: 390px;
	display: block;
	line-height: 20px;
}

.do-posle p {
margin-bottom: 0;
}

.do-posle table {
border-collapse: collapse;
margin: 0 0 30px 0;
}

.bigbtn  {
 font-size: 18px;
text-decoration: none;
line-height: 20px;
margin: 20px 0 0 0;
display: block;
}


.bigbtn div {
background: url(/img/bigbtnbg.jpg) repeat-x 0 100%;
padding: 15px 20px;
border-radius: 15px;
font-size: 18px;
text-align: center;
margin: 0 0 20px 0;
border: 1px solid #ccc;
text-decoration: none;
line-height: 22px;
}

.bigbtn span {
display: block;
margin: 10px 0 0 0;
}

.styledForm {
    color: #999;
}
.styledForm table {
    width: 300px;
    margin: 0 auto;
}
.styledForm textarea, .styledForm input[type=text], .styledForm select {
    width: 100%;
}
.styledForm input, .styledForm textarea, .styledForm select {
    border: 1px solid #d8d8d8;
    border-radius: 5px;
    margin: 5px 0 10px;
    padding: 7px 10px;
    box-sizing: border-box;
}
.styledForm input[type=submit], .styledForm input[type=reset] {
    cursor: pointer;
    box-shadow: inset 0 -5px 7px rgba(0,0,0,0.1);
}
.styledForm input[type=submit]:hover, .styledForm input[type=reset]:hover {
    opacity: 0.8;
}
.styledForm input[type=submit] {
    background: #2E6BA1;
    color: #fff;
}
.styledForm ._minText {
    font-size: 12px;
    color: #2E6BA1;
}